.jCal {
	VERTICAL-ALIGN: top; WIDTH: 224px; HEIGHT: 21px; BACKGROUND-COLOR: #ccc; TEXT-ALIGN: center
}
.jCalMo {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: left; OVERFLOW: visible; WIDTH: 224px; WHITE-SPACE: nowrap; HEIGHT: 100%
}
.jCal .month {
	FONT-SIZE: 8pt; FLOAT: left; VERTICAL-ALIGN: bottom; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma; HEIGHT: 16px; TEXT-ALIGN: center
}
.jCal .monthSelect {
	FONT-SIZE: 8pt; FLOAT: left; VERTICAL-ALIGN: bottom; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma; HEIGHT: 16px; TEXT-ALIGN: center
}
.jCal .monthName {
	FONT-SIZE: 8pt; FLOAT: left; VERTICAL-ALIGN: bottom; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma; HEIGHT: 16px; TEXT-ALIGN: center
}
.jCal .monthYear {
	FONT-SIZE: 8pt; FLOAT: left; VERTICAL-ALIGN: bottom; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Tahoma; HEIGHT: 16px; TEXT-ALIGN: center
}
.jCal .monthName {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; TEXT-ALIGN: right
}
.jCal .monthYear {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FLOAT: right; TEXT-ALIGN: left
}
.jCal .monthSelect {
	BACKGROUND: url(/portal.nsf/eeGrad.gif) #eee repeat-x 50% bottom
}
.jCal .monthSelector {
	POSITION: absolute
}
.jCal .monthSelectorShadow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #808080; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute
}
.jCal .monthNameHover {
	BACKGROUND: url(/portal.nsf/double-arrow-vert.gif) #ededed no-repeat left center; COLOR: #808080
}
.jCal .monthYearHover {
	BACKGROUND: url(/portal.nsf/double-arrow-vert.gif) #ededed no-repeat right center; COLOR: #808080
}
.jCal .monthSelectHover {
	BACKGROUND: #069; COLOR: #fff
}
.jCalMo .dow {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .day {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .pday {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .aday {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .overDay {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .invday {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .selectedDay {
	BORDER-RIGHT: #ccc 1px solid; FONT-SIZE: 8pt; FLOAT: left; BORDER-LEFT: #eee 1px solid; WIDTH: 30px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
.jCalMo .dow {
	BACKGROUND: url(/portal.nsf/eeGrad.gif) #eee repeat-x 50% bottom; BORDER-BOTTOM: 0px
}
.jCalMo .day {
	HEIGHT: 30px; TEXT-ALIGN: center
}
.jCalMo .invday {
	HEIGHT: 30px; TEXT-ALIGN: center
}
.jCalMo .day {
	BACKGROUND: #fff; CURSOR: pointer
}
.jCalMo .invday {
	BACKGROUND: #eeeeee; COLOR: #808080
}
.jCalMo .pday {
	BACKGROUND: #e3e3e3; COLOR: #ccc; HEIGHT: 30px
}
.jCalMo .aday {
	BACKGROUND: #e3e3e3; COLOR: #ccc; HEIGHT: 30px
}
.jCalMo .hasMeropr {
	BACKGROUND: rgb(77,154,168); COLOR: #fff
}
.jCalMo .selectedDay {
	BACKGROUND: rgb(214,143,214); COLOR: #fff
}
.jCalMo .currentDay {
	BACKGROUND: rgb(0,192,0); COLOR: #fff
}
.jCalMo .overDay {
	BACKGROUND: rgb(0,102,153); COLOR: #fff
}
.jCal .left {
	BACKGROUND: url(/portal.nsf/_left.gif) no-repeat center center; FLOAT: left; VERTICAL-ALIGN: middle; WIDTH: 16px; CURSOR: pointer; HEIGHT: 16px
}
.jCal .right {
	BACKGROUND: url(/portal.nsf/_right.gif) no-repeat center center; FLOAT: right; VERTICAL-ALIGN: middle; WIDTH: 16px; CURSOR: pointer; HEIGHT: 16px
}
.jCalMask {
	OVERFLOW: hidden; POSITION: absolute
}
.jCalMove {
	OVERFLOW: hidden; POSITION: absolute
}
